Subject: RE: [lemonade] Trio in AUTH48

From: "Glenn Parsons" <[email-masked]>
Date: Mon, 10 Apr 2006 10:00:52 -0400

Folks,
 
I sense the group closing in on option 2.
 
So to confirm this, Mark could you summarize the revised list of
proposed AUTH48 changes to URLAUTH?
 
Thanks,
Glenn.

________________________________

From: Parsons, Glenn [CAR:1A14:EXCH] 
Sent: Tuesday, April 04, 2006 9:00 PM
To: [email-masked]
Subject: [lemonade] Trio in AUTH48

Folks, 

The trio is now in AUTH48 ... but I sense there is an issue with the
ABNF that we probably need some consensus on... 

The options as I see it are: 

1. Stop AUTH48.  Include RFC2192bis as a mandatory reference.  Get IESG
re-approval and then resume AUTH48.  But what changes will we add?  Will
we include partial support now?  We need concrete text proposals if we
want to do this...

2.  Make the 'bug fix' changes Mark has proposed earlier today (with
tweaks as appropriate) 

3.  Change nothing.  It doesn't matter since we will fix all this in
RFC2192bis and Profile-bis 

What do folks think? 

Cheers, 
Glenn. 

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade